.map{
    position: relative;
    width:750px;
    margin: 0 auto;
}

.jinja_btn a:hover{
    filter: hue-rotate(180deg);
    opacity:1;
}


.hikawa1{
    position: absolute;
    left:180px;
    top:67px;
}

.hongouhikawa{
    position: absolute;
    left:40px;
    top:116px;
}

.hikawa2{
    position: absolute;
    left:205px;
    top:345px;
}

.shibuyahikawa{
    position: absolute;
    left:390px;
    top:355px;
}

.tenso{
    position: absolute;
    left:315px;
    top:448px;
}

.ootori{
    position: absolute;
    left:297px;
    top:525px;
}

.himonya{
    position: absolute;
    left:180px;
    top:643px;
}

.koishikawa{
    position: absolute;
    left:400px;
    top:97px;
}

.takanawa{
    position: absolute;
    left:555px;
    top:495px;
}
